*::-webkit-input-placeholder {
	color: #666;
	opacity: 1;
}
*:-moz-placeholder {
	color: #666;
	opacity: 1;
}
*::-moz-placeholder {
	color: #666;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}
:active, :hover, :focus {
    outline: 0;
    outline-offset: 0;
}
body input:focus:required:invalid,
body textarea:focus:required:invalid {
	
}
body input:required:valid,
body textarea:required:valid {
	
}
ul {
    list-style: none;
}
html.js .loader {
	background: none repeat scroll 0 0 #ffffff;
	bottom: 0;
	height: 100%;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 9999;
}
html.js .loader_inner {
	background-image: url("../img/preloader.gif");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #fff;
	height: 60px;
	width: 60px;
	margin-top: -30px;
	margin-left: -30px;
	left: 50%;
	top: 50%;
	position: absolute;
}

body {
	font-family: sans-serif;
	font-size: 16px;
	min-width: 320px;
	max-width: 1920px;
	margin: 0px auto;
	position: relative;
	font-weight: 300;
	font-size: 20px;
	line-height: 28px;
	font-family: 'Noto Sans', sans-serif;
	overflow-x: hidden;
}
*:before, *:after, .btn, .icon, a, .accordion-item, button, header, .ani {
    -moz-transition: 0.5s ease all;
    -webkit-transition: 0.5s ease all;
}
ul, li, a, button, input, textarea, p, span, i, b, strong, img, h1, h2, h3, h4, h5 {
	margin: 0;
	padding: 0;
	border: 0;
	background: none;
}
p {
    margin-bottom: 10px;
}
.hidden {
	display: none;
}
header {
    height: 124px;
    /*overflow: hidden;*/
    background: #fff;
}
section {
    position: relative;
}
.work_with, .header_work_with {
    position: relative;
    width: 1400px;
    margin: 0px auto;
    /*overflow: hidden;*/
    height: 100%;
    display: block;
}
.section_block {
    height: 100%;
    display: block;
    overflow: hidden;
    position: relative;
}
section#section_1 {
    height: 600px;
    background: url(../img/top_home_img.jpg);
    background-position: center;
}
h1 {
    font-weight: bold;
    font-size: 48px;
    line-height: 56px;
    text-align: center;
    color: #fff;
    top: calc(50% - 56px);
    display: block;
    position: relative;
}
header .left {
    position: absolute;
    left: 0;
    width: 180px;
    height: 100%;
}
.lang_block {
    position: absolute;
    right: 0;
    width: 180px;
    height: 100%;
}
.center {
    position: absolute;
    width: 720px;
    left: 0;
    right: 0;
    margin: auto;
    height: 100%;
}
header .left img {
    top: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
}
nav ul#nav {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
    text-align: justify;
    text-align-last: justify;
    margin-top: 50px;
}
nav ul#nav li {
    margin: 0;
    display: inline-block;
    position: relative;
}
nav li ul.sub-menu {
    display: none;
}
nav ul#nav li a {
    color: #2E2E2E;
    font-size: 20px;
    line-height: 28px;
    position: relative;
    display: block;
    font-weight: 300;
}
nav ul#nav li a:hover {
	text-decoration: none;
}
nav ul#nav li:before {
	content: '';
	position: absolute;
	display: block;
	height: 2px;
	width: 100%;
	background: #89A8D7;
	bottom: 0;
	opacity: 0;
}
nav ul#nav li:hover:before, nav ul#nav li.current-menu-item:before {
	opacity: 1;
}
h2 {
    font-weight: 600;
    font-size: 36px;
    line-height: 50px;
    text-align: center;
    text-transform: uppercase;
    color: #0058AA;
    margin-bottom: 50px;
}
.top_100 {
	margin-top: 100px;
}
.top_150 {
    margin-top: 150px;
}
.section2 .section_content {
	margin-top: 50px;
}
.content_block_items {
    position: relative;
    text-align: justify;
}
.content_block_item {
    display: inline-block;
    display: inline-flex;
    clear: both;
    width: 31.5%;
    position: relative;
}
.content_block_item .content_block_item_block {
    margin-bottom: 50px;
}
.content_block_item_block, .item_block_img, .item_block_img img {
    width: 100%;
    position: relative;
}
.item_block_img_hover {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 88, 170, 0.6);
    opacity: 0;
}
.item_block_img_hover a {
    font-weight: 300;
    font-size: 18px;
    text-align: center;
    letter-spacing: 0.25em;
    color: #FFFFFF;
    text-transform: uppercase;
    width: 240px;
    height: 60px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    border: 1px solid #fff;
    line-height: 58px;
}
.item_block_img_hover a:hover {
	text-decoration: none;
}
.content_block_item:hover .item_block_img_hover {
	opacity: 1;
}
h4 {
    font-weight: 300;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    color: #0058AA;
    text-transform: uppercase;
    width: 80%;
    margin: 0px auto;
    margin-top: 30px;
    min-height: 60px;
}
.item_block_content a:hover {
    text-decoration: none;
    color: #000;
}
h1.litl {
    font-weight: 600;
    font-size: 36px;
    line-height: 30px;
}
h2.litl {
   font-size: 24px;
    line-height: 30px; 
}
h2.norm {
   font-size: 36px;
    line-height: 50px;
}
.section_3 .section_content {
    width: 85%;
    margin: 0px auto;
}
.footer_left {
    width: 840px;
    text-align: left;
    display: block;
    position: relative;
    float: left;
}
footer h4 {
    margin-top: 0;
    text-align: left;
    width: 100%;
    min-height: auto;
    margin-bottom: 16px;
}
.footer_left_col_item {
    margin-bottom: 45px;
}
.footer_col_left {
    width: 56%;
    float: left;
    margin-right: 4%;
}
.footer_col_right {
    width: 36%;
    float: left;
    margin-right: 4%;
}
.footer_right {
    width: 560px;
    float: left;
}
#map iframe {
    width: 100%;
}
.footer_left_col {
    overflow: hidden;
    height: auto;
}
.foo_btn_block {
    width: 560px;
    height: 55px;
    position: relative;
}
.foo_btn {
    width: 240px;
    height: 55px;
    display: block;
    position: relative;
    font-weight: 400;
    font-size: 18px;
    line-height: 55px;
    text-align: center;
    letter-spacing: 0.25em;
    color: #0058AA;
    border: 1px solid #0058AA;
    text-transform: uppercase;
}
.foo_btn_left {
    float: left;
}
.foo_btn_right {
    float: right;
}
.foo_btn:hover {
    text-decoration: none;
    background: #0058AA;
    color: #fff;
}
footer {
    background: #F0F6FF;
    padding-top: 100px;
}
.copy {
    background: #89A8D7;
}
.copy p {
    font-size: 12px;
    line-height: 52px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    color: #fff;
}
ul#lang_menu {
    text-align: right;
    font-weight: 300;
    font-size: 20px;
    line-height: 27px;
}
.lang_block a {
    font-weight: 300;
    font-size: 20px;
    line-height: 27px;
    color: #383838;
    margin-top: 50px;
    display: inline-block;
    text-align: right;
    position: relative;
}
.lang_block a:before {
    content: '';
    display: block;
    position: absolute;
    background: url(../img/lang_ico.svg);
    width: 24px;
    height: 24px;
    background-size: 24px;
    left: -40px;
    top: 2px;
}
.lang_block a:hover {
    text-decoration: none;
    color: #89A8D7;
}
h1.page_title {
    font-weight: bold;
    font-size: 48px;
    line-height: 56px;
    text-align: center;
    color: #0058AA;
    margin-bottom: 100px;
}
.block_has_img .content_text_block {
    width: 48.5%;
}
.block_has_img .content_img_block {
    width: 48.5%;
}
.img_right .content_text_block {
    float: left;
}
.img_right .content_img_block {
    float: right;
}
.img_left .content_text_block {
    float: right;
}
.img_left .content_img_block {
    float: left;
}
.section_content {
    overflow: hidden;
    height: auto;
    margin-bottom: 100px;
    position: relative;
}
.section_content:last-child {
    margin-bottom: 0;
}
.content_img_block img {
    width: 100%;
}
.block_has_img .content_text_block p {
    width: 85%;
}
p strong {
    color: #0058AA;
}
.gal_block_slider {
    opacity: 0;
    height: 0;
}
.gal_block_slider.hid {
    display: none !important;
    opacity: 1;
    height: auto;
}
.show_tab1 .show_tab_1 {
    display: block !important;
}
.show_tab2 .show_tab_2 {
    display: block !important;
}
.show_tab3 .show_tab_3 {
    display: block !important;
}
.gal_block_slider img {
    display: block;
    width: 100%;
}
li.gal_tab_item {
    float: left;
    text-align: center;
}
.item_tab_3 li.gal_tab_item {
    width: 33.333%;
}
.item_tab_2 li.gal_tab_item {
    width: 50%;
}
li.gal_tab_item span {
    font-weight: 500;
    font-size: 24px;
    line-height: 30px;
    color: #0058AA;
    position: relative;
    cursor: pointer;
}
ul.gal_tab {
    list-style: none;
    width: 80%;
    margin: 0px auto;
    height: 30px;
    margin-bottom: 60px;
}
.item_tab_2 ul.gal_tab {
    width: 50%;
}
li.gal_tab_item span:before {
    opacity: 0;
}
li.gal_tab_item.active span:before, li.gal_tab_item:hover span:before {
    content: '';
    position: absolute;
    display: block;
    height: 2px;
    width: 100%;
    background: #89A8D7;
    bottom: -3px;
    left: 0;
    opacity: 1;
}
.slick-dots {
    list-style: none;
    position: absolute;
    right: 0;
    bottom: 10px;
    display: flex !important;
    justify-content: center;
    padding: 0;
    left: 0;
}
.slick-dots li {
    float: left;
    width: 16px;
    height: 16px;
    margin-right: 15px;
    cursor: pointer;
}
.slick-dots button {
    border: 0;
    text-indent: -99999px;
    border-radius: 90px;
    width: 16px;
    height: 16px;
    padding: 0;
    background: #C4D2EC;
    cursor: pointer;
}
.slick-dots li.slick-active button {
    background: #89A8D7;
    width: 16px;
    height: 16px;
}
.slick-list.draggable {
    padding-bottom: 60px;
}
.client_slider img {
    width: 100%;
    max-width: 280px;
    text-align: center;
    margin: 0px auto;
}
.text_center {
    text-align: center;
}
.w70 {
    width: 72%;
    margin: 0px auto;
    margin-bottom: 100px;
}
.client_block {
    margin-top: 100px;
}
.content_text_block li {
    padding-left: 24px;
    position: relative;
}
.content_text_block li:before {
    content: '';
    display: block;
    position: absolute;
    width: 8px;
    height: 8px;
    background: #0058AA;
    border-radius: 8px;
    left: 5px;
    top: 10px;
}
table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 50px;
}
table, td, th {
    border: 0;
}
td, th {
    padding: 3px;
    width: 30px;
    height: 100px;
    padding-left: 120px;
}
th {
    background-color: #e1ebff;
    color: #0058AA;
    text-align: left;
}
td {
    padding-top: 25px;
    padding-bottom: 25px;
}
td strong {
    font-weight: bold;
}
tr:nth-child(even) {
    background: #f5f5f5;
}
.news_content h2 {
    font-weight: 500;
    font-size: 24px;
    line-height: 30px;
    color: #2E2E2E;
    text-align: left;
    text-transform: none;
    margin-bottom: 20px;
}
.news_content p {
    width: 100%;
    margin-top: 20px;
}
.news_content .foo_btn {
    position: absolute;
    bottom: 0;
}
.navigation .page-numbers {
    font-weight: 300;
    font-size: 20px;
    line-height: 28px;
    color: #000000;
    margin: 0 15px;
}
.page-numbers.current {
    color: #0058aa;
}
.navigation .page-numbers:hover {
    color: #0058aa;
    text-decoration: none;
}
span.page-numbers.dots:hover {
    color: #000000;
}
.navigation {
    margin: 0px auto;
    text-align: center;
    position: relative;
    display: block;
}
a.prev.page-numbers, a.next.page-numbers {
    position: relative;
    text-indent: -999999999px;
    display: inline-block;
}
a.prev.page-numbers:before, a.next.page-numbers:before {
    position: absolute;
    content: '';
    display: block;
    left: -10px;
    top: 0;
    width: 14px;
    height: 26px;
}
a.prev.page-numbers:before {
    background: url(../img/prew_arr.svg);
    background-size: 14px;
}
a.next.page-numbers:before {
    background: url(../img/next_arr.svg);
    background-size: 14px;
}
h1.litl {
    font-weight: 600;
    font-size: 36px;
    line-height: 50px;
    text-align: center;
    color: #0058AA;
    margin: 0px auto;
    margin-bottom: 100px;
    text-transform: uppercase;
    width: 80%;
}
.news_content_item .content_text_block {
    width: 90%;
    margin: 0px auto;
    margin-top: 100px;
}
span.data.data_top {
    display: block;
    text-align: center;
    top: 0;
    position: relative;
    margin-top: -50px;
    margin-bottom: 100px;
    color: #0058aa;
}
.news_content_item .content_img_block {
    height: 500px;
    overflow: hidden;
    position: relative;
}
.news_content_item .content_img_block img.services_item {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}
.content_btn_block {
    margin: 0px auto;
    margin-top: 70px;
}
.social_share {
    width: 90%;
    margin: 0px auto;
    margin-top: 100px;
    overflow: hidden;
    height: auto;
}
.social_share_title {
    font-size: 20px;
    line-height: 28px;
    width: 200px;
    color: #0058AA;
    float: left;
}
.social_share_icons {
    float: left;
    margin-left: 40px;
    margin-top: 10px;
}
.social_share_icons a {
    width: 36px;
    margin-right: 28px;
    height: 36px;
    display: block;
    float: left;
    position: relative;
}
.social_share_icons a:before {
    position: absolute;
    content: '';
    display: block;
    left: 0;
    top: 0;
    width: 36px;
    height: 36px;
}
a.social_share_fb:before {
    background: url(../img/fb_ico.svg);
    background-size: 36px;
}
a.social_share_in:before {
    background: url(../img/in_ico.svg);
    background-size: 36px;
}
.map_contact {
    margin-top: 50px;
}
.contact footer>.work_with {
    display: none;
}
.contact footer {
    height: 0;
    margin: 0 !important;
    padding: 0;
}
.contact_block_left *, .contact_block_right * {
    text-align: left;
    margin-left: 0;
    min-height: auto;
}
.contact_block h4, .contact_block p {
    position: relative;
    padding-left: 40px;
}
.contact_block h4:before {
    position: absolute;
    content: '';
    display: block;
    left: 0;
    top: 5px;
}
.contact_block h4.cont_adr:before {
    background: url(../img/adr_ico.svg);
    width: 18px;
    height: 26px;
    background-size: 18px;
}
.contact_block h4.cont_tel:before {
    background: url(../img/tel_ico.svg);
    width: 22px;
    height: 22px;
    background-size: 22px;
}
.contact_block h4.cont_mail:before {
    background: url(../img/mail_ico.svg);
    width: 28px;
    height: 19px;
    background-size: 28px;
}
.contact_block h4.cont_dir:before {
    background: url(../img/user_ico.svg);
    width: 26px;
    height: 26px;
    background-size: 26px;
}
.close_menu {
    display: none;
    width: 45px;
    height: 45px;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    cursor: pointer;
}
.close_menu:before {
    content: '';
    position: absolute;
    background: #009fe3;
    width: 45px;
    height: 2px;
    top: 13px;
    right: 0;
}
.close_menu:after {
    content: '';
    position: absolute;
    background: #009fe3;
    width: 30px;
    height: 2px;
    bottom: 13px;
    right: 0;
}
.menu_open .close_menu:before {
    content: '';
    position: absolute;
    background: #009fe3;
    width: 34px;
    height: 2px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    transform: rotate(-45deg);
}
.menu_open .close_menu:after {
    content: '';
    position: absolute;
    background: #009fe3;
    width: 34px;
    height: 2px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    transform: rotate(45deg);
}
.mobile_menu {
    display: none;
}
/*callback*/
.call_back_block, .pros_block, .text_form_block, .text_form_block_send {
    position: fixed;
    width: 770px;
    height: 290px;
    left: 0;
    right: 0;
    margin: auto;
    top: 150px;
    z-index: 9999999;
}
.text_form_block_send {
    background: #fff;
    height: 200px;
}
.call_back_block form, .pros_block form, .text_form_block form {
    width: 100%;
    padding: 0;
    background: #fff;
    overflow: hidden;
}
.wpcf7 form .wpcf7-response-output {
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
    border: 2px solid #00a0d2;
    font-size: 16px;
    text-align: center;
}
.form_call_back {
    padding: 60px 90px;
    color: #000;
    text-align: center;
}
.form_call_back_item {
    width: 100%;
    margin-top: 40px;
    height: auto;
    overflow: hidden;
}
.form_call_back_item input.wpcf7-tel, .inp_form input {
    width: 100%;
    font-size: 16px;
    background: none;
    border: none;
    color: #000;
    border-bottom: 1px solid rgba(0, 0, 0, 0.5);
    display: inline-block;
    padding-left: 10px;
    float: left;
    margin-top: 25px;
    padding-bottom: 10px;
}
.close_form {
    display: block;
    width: 34px;
    height: 34px;
    position: absolute;
    right: 15px;
    top: 15px;
    margin: auto;
    cursor: pointer;
}
.close_form:before {
    content: '';
    position: absolute;
    background: #000000;
    width: 34px;
    height: 2px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    transform: rotate(-45deg);
}   
.close_form:after {
    content: '';
    position: absolute;
    background: #000000;
    width: 34px;
    height: 2px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    transform: rotate(45deg);
}
.close_form:hover:before {
    transform: rotate(45deg);
    background: #000000;
}
.close_form:hover:after {
    transform: rotate(-45deg);
    background: #000000;
}
span.inp_tel {
    float: left;
    position: relative;
    width: 45%;
}

.call_back_open .call_back_block {
    display:block !important;
}
form .btn_full {
    float: right;
    width: 45%;
}
.bg_form {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    top: 0;
    z-index: 999;
}
span.inp_mail {
    float: right;
    position: relative;
    width: 45%;
}
textarea#field_mes {
    width: 100%;
    font-size: 16px;
    background: none;
    border: none;
    color: #000;
    border-bottom: 1px solid rgba(0, 0, 0, 0.5);
    display: inline-block;
    padding-left: 10px;
    float: left;
    margin-top: 45px;
    padding-bottom: 10px;
    margin-bottom: 25px;
    height: 55px;
}
.bg_form {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    top: 0;
    z-index: 999;
}
.content_text_block ul {
    margin-top: 10px;
    margin-bottom: 25px;
}
nav li ul.sub-menu {
    position: absolute;
    z-index: 9;
    background: #fff;
    padding: 20px;
    text-align-last: left;
    left: -20px;
	-webkit-box-shadow: 2px 2px 2px 0px rgba(189,189,189,1);
    -moz-box-shadow: 2px 2px 2px 0px rgba(189,189,189,1);
    box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.1);

}
.lang_block a {
    font-size: 18px;
}
#nav .sub-menu li {
    margin: 5px 0;
    text-align-last: left;
}
#nav .sub-menu li a {
    text-align-last: left;
    text-align: left;
    line-height: 24px;
}
header .menu-item-has-children:hover .sub-menu {
	display: block;
}
.mobile_menu .sub-menu {
    /*display: block;*/
    position: relative;
    text-align: center;
    left: auto;
    padding-top: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.mobile_menu #nav .sub-menu li a {
    font-size: 18px;
    line-height: 20px;
    max-width: 300px;
    margin: 10px auto;
}
.sub-menu.menu_open {
	display: block;
}
.content_text_block.list_news p *, .content_text_block.list_news p {
    text-decoration: none;
    font-style: normal;
    color: #333;
    font-weight: 300;
    font-size: 18px;
}
div.wpcf7-response-output {
    margin: 0px auto;
    padding: 0.2em 1em;
    text-align: center;
}